Subject: [Norton AntiSpam] URGENT REPLY/AND CONFIDENTIAL

From: "John Makabe" <[email-masked]>
Date: Sat, 2 Apr 2005 04:14:08 +0200 (CEST)

Thanks.FROM THE DESK OF:
DR JOHN MAKABE,
GENERAL ACCOUNTANT N.N.P.C,
12 N.N.P.C HEADQRTERS ROAD,
VICTORIA INLAND LAGOS,
NIGERIA,

PRIVATE EMAIL:([email-masked])

ATTN: PERMITION TO REMIT MONEY IN TO YOUR PRIVATE OR COMPANY ACCOUNT.

It is my pleasure to write and inform you of a transaction involving 
the transfer of US10,000 000 00 ( ten million USdollars)only into a foreign account for safekeeping pending my arrival with my colleagues 
for the sharing with you as the account owner into which the money is remitted.We will start the first transfer with [$1,000.000] 1 million usdollars.upon successfull transaction without any disappointment from your side, we shall re-apply for the payment of the remaining amount to your account.I am an accountant with the Nigerian National Petroleum Corporation NNPC),Lagos and this money originated from over-invoiced contract executed for the corporation some years back. This contract has long 
been completed by a foreign firm and the contractor duly paid. I now seek if you would permit the surplus to be remitted into your account. As a 
matterof fact, we are top government officials and we cannot come out openly to claim this amount. This is why we are looking for a competent and honest company or individual abroad whose documents would be tendered by us here in Nigeria as one of the contractors that executed the project.However, I would wish to receive your personal assurance that you would not sit on the money when it goes into your account. More importantly, you keep confidential this transaction, in order not to tarnish the confidence repose in the officials involved in this transaction To effect this transfer, I therefore requestthe following:
YOUR ACCOUNT NUMBER, THE NAME OF YOUR BANK. WHERE THE MONEY WOULD BE TRANSFERRED INTO AND ALSO YOUR PRIVATE FAX AND TELEPHONE NUMBERS FOR QUICK COMMUNICATION. So far, after due consultations, you were strongly and reliably recommended to us although we have not met or entered into any kind of contract with you before as to know the extent of your honesty, but based on the recommendations, I personally want to believe that you are honest enough and would not sit on the money if 
finally got into your account. It is on this note that I consider it proper to write you asking for your permission and support to transfer this 
amount into your account.
You should not fear any risk because we have concluded arrangement to save guide you in the transaction. This business is 100% risk free. 
Hence it requires high level of confidence and secrecy. Meanwhile this is the breakdown of the sharing modalities:
(A). 10% WILL BE USED TO SETTLE TRANSFER CHARGES AND LEGAL PROTOCOLS.
(B). 30% IS FOR USING YOUR ACCOUNT.
(C). 60% OF IT WILL BE FOR US THE ORIGINATORS. Be informed that on completion of this business I will use part of my money to invest in your country under your care.
Please note that the transfer operation will take seven to ten working days to be completed. Please contact me by the above email addresse.

DR JOHN MAKABE,.

STRICTLY CONFIDENTIAL

¡Sé listo! Contrata el antivirus http://www.pandasoftware.es/tienda/?idpers=109&track=13920